<?php get_header(); ?>

    <!--start Content -->
    <div id="content">
        <div id="contentbottom">
            <div id="contentdiv">
				<?php if(is_home() && !is_paged()): ?>
                    <?php // Featured posts go here.
                    include (TEMPLATEPATH . "/featured.php"); ?>
                <?php endif;?> 
                
                <div class="entries">
                    <?php $paged = (get_query_var('paged')) ? get_query_var('paged') : 1;
                        query_posts("showposts=8&cat=-9&paged=$paged"); ?>
                    <?php while (have_posts()) : the_post(); ?>
                    
                     <!-- start entry post -->
                    <div class="entry" id="post-<?php the_ID(); ?>">
                        <span class="cat"><?php the_category(', ') ?></span> <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
                        <div class="clearer"></div> 
                        <div class="excerpt"><?php the_excerpt(); ?></div>
                    </div>
                     <!-- end entry post -->       
                    <?php endwhile; ?>
                    <div class="clearer"></div> 
                    <div class="navigation">
                        <div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
                        <div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
                    </div>
                </div>   
            </div>
        </div>
    </div>
    <!--end Content -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>
